Proxy-seller

Create authorization

Creates a login/password proxy authorization. Set `generateAuth` to `Y` to generate credentials.

POST
/personal/api/v2/{apiKey}/auth/add

Path Parameters

apiKey*string

Client API key.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://proxy-seller.com/personal/api/v2/abc123/auth/add" \  -H "Content-Type: application/json" \  -d '{    "orderNumber": "2000096_20240080",    "generateAuth": "Y"  }'

{
  "data": null,
  "errors": [
    {
      "code": 503,
      "message": "Error api key",
      "customData": null
    }
  ],
  "status": "error"
}

{
  "code": 400,
  "message": "Bad request",
  "customData": null
}
{
  "error": "Too many requests"
}
Proxy-seller